-- [[
-- Last Updated: 2007/05/01
-- 한글화 : k2hyun
-- ]]

if (GetLocale() == "koKR") then

-----------------------
-- Localised Globals --
-----------------------
local INDENT = "   ";

ATLASLOOT_TITLE = "AtlasLoot";
ATLASLOOT_NOMATCH = "와 일치하는게 없습니다";

ATLASLOOT_SEARCH = "찾기";
ATLASLOOT_CLEAR = "지우기";

ATLASLOOT_FIRST_TIME_TEXT = "Atlasloot Enhanced에 오신걸 환영합니다.  설정버튼을 눌러 사용할 툴팁을 선택해주세요.  설정창을 다시 보려면 대화창에 다음 명령어를 입력해주세요.  '/atlasloot'. ";
ATLASLOOT_FIRST_TIME_BUTTON = "설정";

ATLASLOOT_OLD_ATLAS_TEXT_PT1 = "Atlas 버전과 Atlasloot 버전이 일치하지 않는 것이 감지되었습니다 (";
ATLASLOOT_OLD_ATLAS_TEXT_PT2 = ").  버전 일치가 안되서 에러가 있을지도 모릅니다. 가능한 빨리 http://www.atlasmod.com를 방문해서 최신 버전으로 업데이트를 해주시기 바랍니다.";
ATLASLOOT_OLD_ATLAS_BUTTON = "확인";

ATLASLOOT_DROP_RATE = "드랍률: ";
ATLASLOOT_DKP = "DKP";
ATLASLOOT_PRIORITY = "우선:";

ATLASLOOT_BANNER_TEXT = "보스이름을 클릭하면 루팅정보를 볼수 있습니다.";

ATLASLOOT_DEFAULTFRAME_NOTICE = "이것은 루팅정보만 보여줍니다.  맵정보를 확인하려면 Atlas 또는 Alphamap을 설치하셔야 합니다.";

ATLASLOOT_ERRORTOOLTIP_L1 = "불안전 아이템";
ATLASLOOT_ERRORTOOLTIP_L2 = "아이템ID:";
ATLASLOOT_ERRORTOOLTIP_L3 = "This item is unsafe. To view this item without the risk of disconnection, you need to have first seen it in the game world. This is a restriction enforced by Blizzard since Patch 1.10.";
ATLASLOOT_ERRORTOOLTIP_L4 = "우클릭을 하면 서버에 아이템 정보를 요청합니다.  서버종료가 될 수 있습니다.";

ATLASLOOT_PANEL_TOGGLE = "AL 기능 확장";

ATLASLOOT_SAFE_MESSAGE = "은 안전한 아이템입니다.";
ATLASLOOT_QUERY_MESSAGE = "다음 아이템정보를 서버에 요합니다. ";
ATLASLOOT_RECLICK_MESSAGE = ".  다시 한번 클릭하면 이러한 메세지는 보이지 않을겁니다";

ATLASLOOT_UIBACK = "뒤로";

ATLASLOOT_CLOTH = "천";
ATLASLOOT_LEATHER = "가죽";
ATLASLOOT_MAIL = "사슬";
ATLASLOOT_PLATE = "판금";

ATLASLOOT_HEAD = "머리";
ATLASLOOT_NECK = "목걸이";
ATLASLOOT_SHOULDER = "어깨";
ATLASLOOT_BACK = "등";
ATLASLOOT_CHEST = "가슴";
ATLASLOOT_SHIRT = "속옷";
ATLASLOOT_TABARD = "겉옷";
ATLASLOOT_WRIST = "손목";
ATLASLOOT_HANDS = "손";
ATLASLOOT_WAIST = "허리";
ATLASLOOT_LEGS = "다리";
ATLASLOOT_FEET = "발";
ATLASLOOT_RING = "손가락";
ATLASLOOT_TRINKET = "장신구";
ATLASLOOT_OFF_HAND = "보조장비";
ATLASLOOT_RELIC = "성물";

ATLASLOOT_ONE_HAND = "한손 장비";
ATLASLOOT_TWO_HAND = "양손 장비";
ATLASLOOT_MAIN_HAND = "주장비";
ATLASLOOT_OFFHAND = "보조장비";

ATLASLOOT_WEAPONS = "무기";
ATLASLOOT_AXE = "도끼";
ATLASLOOT_BOW = "활";
ATLASLOOT_CROSSBOW = "석궁";
ATLASLOOT_DAGGER = "단검";
ATLASLOOT_GUN = "총";
ATLASLOOT_MACE = "둔기";
ATLASLOOT_POLEARM = "장창류";
ATLASLOOT_SHIELD = "방패";
ATLASLOOT_STAFF = "지팡이";
ATLASLOOT_SWORD = "도검";
ATLASLOOT_THROWN = "투척무기";
ATLASLOOT_WAND = "마법봉";
ATLASLOOT_FIST = "장착무기";

ATLASLOOT_POTION = "물약";
ATLASLOOT_FOOD = "음식";
ATLASLOOT_DRINK = "음료";
ATLASLOOT_BANDAGE = "붕대";
ATLASLOOT_ARROW = "화살";
ATLASLOOT_BULLET = "총알"
ATLASLOOT_MOUNT = "탈 것";
ATLASLOOT_AMMO = "탄환 주머니";
ATLASLOOT_QUIVER = "화살통";
ATLASLOOT_BAG = "가방";
ATLASLOOT_ENCHANT = "마법부여";
ATLASLOOT_TRADE_GOODS = "물품";
ATLASLOOT_SCOPE = "장치";
ATLASLOOT_KEY = "열쇠";
ATLASLOOT_PET = "소환수";
ATLASLOOT_IDOL = "우상";
ATLASLOOT_TOTEM = "토템";
ATLASLOOT_LIBRAM = "성서";
ATLASLOOT_DARKMOON = "다크문 축제 카드";
ATLASLOOT_BOOK = "책";
ATLASLOOT_BANNER = "깃발";

ATLASLOOT_DRUID = "드루이드";
ATLASLOOT_HUNTER = "사냥꾼";
ATLASLOOT_MAGE = "마법사";
ATLASLOOT_PALADIN = "성기사";
ATLASLOOT_PRIEST = "사제";
ATLASLOOT_ROGUE = "도적";
ATLASLOOT_SHAMAN = "주술사";
ATLASLOOT_WARLOCK = "흑마법사";
ATLASLOOT_WARRIOR = "전사";

ATLASLOOT_ALCHEMY = "연금술";
ATLASLOOT_BLACKSMITHING = "대장기술";
ATLASLOOT_COOKING = "요리";
ATLASLOOT_ENCHANTING = "마법부여";
ATLASLOOT_ENGINEERING = "기계공학";
ATLASLOOT_FIRST_AID = "응급 치료";
ATLASLOOT_LEATHERWORKING = "가죽세공";
ATLASLOOT_TAILORING = "재봉솔";
ATLASLOOT_DRAGONSCALE = "용비늘";
ATLASLOOT_TRIBAL = "전통";
ATLASLOOT_ELEMENTAL = "원소";
ATLASLOOT_JEWELCRAFTING = "보석세공";

ATLASLOOT_NEUTRAL = "중립";
ATLASLOOT_FRIENDLY = "약간 우호";
ATLASLOOT_HONORED = "우호";
ATLASLOOT_REVERED = "매우 우호";
ATLASLOOT_EXALTED = "확고";

ATLASLOOT_CLASSES = "직업:";
ATLASLOOT_ITEMBEGINSQUEST = "퀘스트 시작 아이템";
ATLASLOOT_QUESTITEM = "퀘스트 아이템";
ATLASLOOT_QUESTREWARD = "퀘스트 보상";
ATLASLOOT_SHARED = "공통";
ATLASLOOT_HORDE = "호드";
ATLASLOOT_ALLIANCE = "얼라이언스";
ATLASLOOT_UNIQUE = "특별";
ATLASLOOT_RIGHTSIDE = "오른쪽 족쇄";
ATLASLOOT_LEFTSIDE = "왼쪽 족쇄";
ATLASLOOT_FELCOREBAG = "28칸 영혼";
ATLASLOOT_ONYBAG = "18칸";
ATLASLOOT_WCBAG = "10칸";
ATLASLOOT_FULLSKILL = "(300)";
ATLASLOOT_295 = "(295)";
ATLASLOOT_275 = "(275)";
ATLASLOOT_265 = "(265)";
ATLASLOOT_290 = "(290)";
ATLASLOOT_SET = "세트";
ATLASLOOT_285 = "(285)";
ATLASLOOT_16SLOT = "16칸";
ATLASLOOT_GEM = "보석";
ATLASLOOT_RANDOM = "(무작위 마법부여)";

ATLASLOOT_LEVEL_60 = "레벨 60";
ATLASLOOT_LEVEL_70 = "레벨 70";

ATLASLOOT_VIPERSET = "세트: 독사의 은총 (5 피스)";
ATLASLOOT_COBRAHN = "드랍: 군주 코브란";
ATLASLOOT_ANACONDRA = "드랍: 여군주 아나콘드라";
ATLASLOOT_SERPENTIS = "드랍: 군주 서펜티스";
ATLASLOOT_FANGDRUID = "드랍: 송곳니의 드루이드";
ATLASLOOT_PYTHAS = "드랍: 군주 피타스";

ATLASLOOT_DEFIASSET = "세트: 데피아즈단 (5 피스)";
ATLASLOOT_VANCLEEF = "드랍: 에드윈 밴클리프";
ATLASLOOT_GREENSKIN = "드랍: 선장 그린스킨";
ATLASLOOT_DEFIASMINER = "드랍: 데피아즈단 갱부";
ATLASLOOT_DEFIASOVERSEER = "드랍: 데피아즈단 감독관/작업반장";

ATLASLOOT_GLADIATORSET = "세트: 검투사";

ATLASLOOT_Valthalak = "군주 발타라크 (검은바위 첨탑 - 상층)";
ATLASLOOT_Theldren = "텔드렌 (검은바위 나락)";
ATLASLOOT_StratTwins = "소도스와 자리엔 (스트라솔름)";
ATLASLOOT_Halycon = "할리콘 (검은바위 첨탑 - 하층)";
ATLASLOOT_Isalien = "이살리엔 (혈투의 전장-동쪽)";
ATLASLOOT_MorGray = "모르 그레이후프 (검은바위 첨탑 - 하층)";
ATLASLOOT_Kormok = "코르모크 (스칼로맨스)";
ATLASLOOT_Beast = "괴수 (검은바위 첨탑 - 상층)";

ATLASLOOT_Primal_Hakkari_Kossack = "고대 학카리 조끼";
ATLASLOOT_Primal_Hakkari_Shawl = "고대 학카리 어깨걸이";
ATLASLOOT_Primal_Hakkari_Bindings = "고대 학카리 팔보호구";
ATLASLOOT_Primal_Hakkari_Sash = "고대 학카리 장식띠";
ATLASLOOT_Primal_Hakkari_Stanchion = "고대 학카리 손목갑옷";
ATLASLOOT_Primal_Hakkari_Aegis = "고대 학카리 아이기스";
ATLASLOOT_Primal_Hakkari_Girdle = "고대 학카리 벨트";
ATLASLOOT_Primal_Hakkari_Armsplint = "고대 학카리 어깨갑옷";
ATLASLOOT_Primal_Hakkari_Tabard = "고대 학카리 휘장";

ATLASLOOT_Qiraji_Ornate_Hilt = "화려한 퀴라지 자루";
ATLASLOOT_Qiraji_Martial_Drape = "전쟁의 퀴라지 망토";
ATLASLOOT_Qiraji_Magisterial_Ring = "권위의 퀴라지 반지";
ATLASLOOT_Qiraji_Ceremonial_Ring = "의식의 퀴라지 반지";
ATLASLOOT_Qiraji_Regal_Drape = "제왕의 퀴라지 망토";
ATLASLOOT_Qiraji_Spiked_Hilt = "못박힌 퀴라지 자루";

ATLASLOOT_Qiraji_Bindings_of_Dominance = "지배의 퀴라지 팔보호구";
ATLASLOOT_Veknilashs_Circlet = "베크닐라쉬의 관";
ATLASLOOT_Ouros_Intact_Hide = "온전한 아우로의 가죽";
ATLASLOOT_Husk_of_the_Old_God = "고대신의 허물";
ATLASLOOT_Qiraji_Bindings_of_Command = "지휘의 퀴라지 팔보호구";
ATLASLOOT_Veklors_Diadem = "베클로어의 관";
ATLASLOOT_Skin_of_the_Great_Sandworm = "거대한 미늘벌레의 가죽";
ATLASLOOT_Carapace_of_the_Old_God = "고대신의 껍질";

ATLASLOOT_SCARLETSET = "세트: 붉은십자군 (6 피스)";
ATLASLOOT_SCARLETDEFENDER = "드랍 : 붉은십자군 호위병/정예병";
ATLASLOOT_SCARLETTRASH = "드랍 : 일반몹";
ATLASLOOT_SCARLETCHAMPION = "드랍 : 붉은십자군 용사";
ATLASLOOT_SCARLETCENTURION = "드랍 : 붉은십자군 백인대장";
ATLASLOOT_SCARLETHEROD = "드랍 : 헤로드/모그레인";
ATLASLOOT_SCARLETPROTECTOR = "드랍 : 붉은십자군 수호병/보초";
ATLASLOOT_SCARLETINTERROGATOR = "심문관 비샤스";

ATLASLOOT_AQ40_SETS="안퀴라즈 사원 세트";
ATLASLOOT_AQ20_SETS="안퀴라즈 폐허 세트";
ATLASLOOT_PRE60_SETS="60레벨 이하 세트";
ATLASLOOT_CRAFTED_SETS="Crafted Sets";
ATLASLOOT_ZG_SETS="줄구룹 세트";
ATLASLOOT_TIER0_SETS="던전 세트 1/2";
ATLASLOOT_DS3_SETS="던전 세트 3";
ATLASLOOT_TIER1_SETS="공격대 세트 1";
ATLASLOOT_TIER2_SETS="공격대 세트 2";
ATLASLOOT_TIER3_SETS="공격대 세트 3";
ATLASLOOT_DUNGEON3_SETS="던전 세트 3";
ATLASLOOT_TIER4_SETS="공격대 세트 4";
ATLASLOOT_TIER5_SETS="공격대 세트 5";
ATLASLOOT_PVP_SETS="PvP 방어구 세트";
ATLASLOOT_PVP_WEAPONS="PvP 무기";
ATLASLOOT_PVP_ACCESSORIES="PvP 장신구류";
ATLASLOOT_PVP_NONSET="PvP 일반 에픽 세트";
ATLASLOOT_ARENA_SETS="PvP 투기장 세트";
ATLASLOOT_ARENA_WEAPONS="PvP 투기장 무기";
ATLASLOOT_TIER_4="공격대 세트 4";
ATLASLOOT_TIER_5="공격대 세트 5";

ATLASLOOT_AB_ACLOTH="산악연대의 기상";
ATLASLOOT_AB_ALEATHER1="산악연대의 맹세";
ATLASLOOT_AB_ALEATHER2="산악연대의 의지";
ATLASLOOT_AB_AMAIL="산악연대의 결심";
ATLASLOOT_AB_APLATE1="산악연대의 결단";
ATLASLOOT_AB_APLATE2="산악연대의 결의";
ATLASLOOT_AB_HCLOTH="파멸단의 기상";
ATLASLOOT_AB_HLEATHER1="파멸단의 맹세";
ATLASLOOT_AB_HLEATHER2="파멸단의 의지";
ATLASLOOT_AB_HMAIL1="파멸단의 결심";
ATLASLOOT_AB_HMAIL2="파멸단의 인내";
ATLASLOOT_AB_HPLATE="파멸단의 결의";

ATLASLOOT_PRE60_DEADMINES="데피아즈단";
ATLASLOOT_PRE60_WAILING="독사의 은총";
ATLASLOOT_PRE60_SCARLET="붉은십자군";
ATLASLOOT_PRE60_BLACKROCKD="검투사";
ATLASLOOT_PRE60_IRONWEAVE="강철매듭 전투장비";
ATLASLOOT_PRE60_NECROPILE="시체더미 의복";
ATLASLOOT_PRE60_CADAVEROUS="시체 수의";
ATLASLOOT_PRE60_BLOODMAIL="피고리 제복";
ATLASLOOT_PRE60_DEATHBONE="죽음의 뼈갑옷";
ATLASLOOT_PRE60_STRAT="The Postmaster";
ATLASLOOT_PRE60_SCOURGEINVASION="Scourge Invasion";
ATLASLOOT_PRE60_UNDEADCLOTH="Regalia of Undead Cleansing";
ATLASLOOT_PRE60_UNDEADLEATHER="Undead Slayer's Armor";
ATLASLOOT_PRE60_UNDEADMAIL="Garb of the Undead Slayer";
ATLASLOOT_PRE60_UNDEADPLATE="Battlegear of Undead Slaying";

ATLASLOOT_ZG_DRUID="제사장의 의복";
ATLASLOOT_ZG_HUNTER="수렵꾼의 갑옷";
ATLASLOOT_ZG_MAGE="환영술사의 의복";
ATLASLOOT_ZG_PALADIN="자유사상가의 갑옷";
ATLASLOOT_ZG_PRIEST="성자의 의복";
ATLASLOOT_ZG_ROGUE="개혁가의 장비";
ATLASLOOT_ZG_SHAMAN="점술가의 의복";
ATLASLOOT_ZG_WARLOCK="악령술사의 의복";
ATLASLOOT_ZG_WARRIOR="구원자의 전투장비";

ATLASLOOT_AQ20_DRUID="영원한 삶의 의복";
ATLASLOOT_AQ20_HUNTER="선도자의 전투장비";
ATLASLOOT_AQ20_MAGE="밝혀진 비밀의 의복";
ATLASLOOT_AQ20_PALADIN="영원한 정의의 전투장비";
ATLASLOOT_AQ20_PRIEST="무한한 지혜의 의복";
ATLASLOOT_AQ20_ROGUE="어두운그림자의 상징";
ATLASLOOT_AQ20_SHAMAN="휘몰아치는 폭풍의 선물";
ATLASLOOT_AQ20_WARLOCK="절대자의 의복";
ATLASLOOT_AQ20_WARRIOR="굴하지 않는 힘의 전투장비";

ATLASLOOT_AQ40_DRUID="태초의 의복";
ATLASLOOT_AQ40_HUNTER="관통의 전투장비";
ATLASLOOT_AQ40_MAGE="불가사의의 의복";
ATLASLOOT_AQ40_PALADIN="응징의 전투장비";
ATLASLOOT_AQ40_PRIEST="신탁의 예복";
ATLASLOOT_AQ40_ROGUE="죽음의 선고자 전투장비";
ATLASLOOT_AQ40_SHAMAN="폭풍소환사의 어깨갑옷";
ATLASLOOT_AQ40_WARLOCK="파멸의 소환사";
ATLASLOOT_AQ40_WARRIOR="정복자의 전투장비";

ATLASLOOT_T0_DRUID="자연의 정수 의복";
ATLASLOOT_T0_HUNTER="야수 추적자 갑옷";
ATLASLOOT_T0_MAGE="원소술사 의복";
ATLASLOOT_T0_PALADIN="성전사 방어구";
ATLASLOOT_T0_PRIEST="기원의 의목";
ATLASLOOT_T0_ROGUE="어둠추적자 갑옷";
ATLASLOOT_T0_SHAMAN="정령의 방어구";
ATLASLOOT_T0_WARLOCK="공포의 안개 의복";
ATLASLOOT_T0_WARRIOR="용맹의 전투장비";

ATLASLOOT_T05_DRUID="야생의 정수 의복";
ATLASLOOT_T05_HUNTER="야수왕의 갑옷";
ATLASLOOT_T05_MAGE="마술사의 의복";
ATLASLOOT_T05_PALADIN="성령의 갑옷";
ATLASLOOT_T05_PRIEST="고결의 의복";
ATLASLOOT_T05_ROGUE="검은장막의 방어구";
ATLASLOOT_T05_SHAMAN="우레의 방어구";
ATLASLOOT_T05_WARLOCK="죽음의 안개 의복";
ATLASLOOT_T05_WARRIOR="무용의 전투장비";

ATLASLOOT_T1_DRUID="세나리온 의복";
ATLASLOOT_T1_HUNTER="거인추적자 갑옷";
ATLASLOOT_T1_MAGE="신비술사 의복";
ATLASLOOT_T1_PALADIN="집행의 방어구";
ATLASLOOT_T1_PRIEST="계시의 의복";
ATLASLOOT_T1_ROGUE="밤그림자 갑옷";
ATLASLOOT_T1_SHAMAN="지각변동의 방어구";
ATLASLOOT_T1_WARLOCK="타락심장의 의복";
ATLASLOOT_T1_WARRIOR="투지의 전투장비";

ATLASLOOT_T2_DRUID="성난폭풍 의복";
ATLASLOOT_T2_HUNTER="용추적자 갑옷";
ATLASLOOT_T2_MAGE="소용돌이 의복";
ATLASLOOT_T2_PALADIN="심판의 갑옷";
ATLASLOOT_T2_PRIEST="초월의 의복";
ATLASLOOT_T2_ROGUE="붉은송곳니 방어구";
ATLASLOOT_T2_SHAMAN="폭풍우 방어구";
ATLASLOOT_T2_WARLOCK="천벌의 의복";
ATLASLOOT_T2_WARRIOR="격노의 전투장비";

ATLASLOOT_T3_DRUID="꿈의감시자 의복";
ATLASLOOT_T3_HUNTER="지하추적자 갑옷";
ATLASLOOT_T3_MAGE="얼음불꽃 의복";
ATLASLOOT_T3_PALADIN="구원의 갑옷";
ATLASLOOT_T3_PRIEST="신념의 의복";
ATLASLOOT_T3_ROGUE="해골사신의 갑옷";
ATLASLOOT_T3_SHAMAN="지축이동의 갑옷";
ATLASLOOT_T3_WARLOCK="역병의심장 의복";
ATLASLOOT_T3_WARRIOR="무쌍의 전투장비";

ATLASLOOT_T4_DRUID_1="말로른의 갑옷";
ATLASLOOT_T4_DRUID_2="말로른의 예복";
ATLASLOOT_T4_DRUID_3="말로른의 의복";
ATLASLOOT_T4_HUNTER="악마추적자의 갑옷";
ATLASLOOT_T4_MAGE="알도르 의복";
ATLASLOOT_T4_PALADIN_1="심판관의 갑옷";
ATLASLOOT_T4_PALADIN_2="심판관의 전투장비";
ATLASLOOT_T4_PALADIN_3="심판관의 예복";
ATLASLOOT_T4_PRIEST_1="현신의 예복";
ATLASLOOT_T4_PRIEST_2="현신의 의복";
ATLASLOOT_T4_ROGUE="황천의 칼날";
ATLASLOOT_T4_SHAMAN_1="회오리 갑옷";
ATLASLOOT_T4_SHAMAN_2="회오리 예복";
ATLASLOOT_T4_SHAMAN_3="회오리 의복";
ATLASLOOT_T4_WARLOCK="공허의심장 의복";
ATLASLOOT_T4_WARRIOR_1="전쟁의 인도자 갑옷";
ATLASLOOT_T4_WARRIOR_2="전쟁의 인도자 전투장비";

ATLASLOOT_T5_DRUID_1="놀드랏실 갑옷";
ATLASLOOT_T5_DRUID_2="놀드랏실 예복";
ATLASLOOT_T5_DRUID_3="놀드랏실 의복";
ATLASLOOT_T5_HUNTER="균열추적자 갑옷";
ATLASLOOT_T5_MAGE="티리스팔 의복";
ATLASLOOT_T5_PALADIN_1="정화의 갑옷";
ATLASLOOT_T5_PALADIN_2="정화의 전투장비";
ATLASLOOT_T5_PALADIN_3="정화의 예복";
ATLASLOOT_T5_PRIEST_1="화신의 예복";
ATLASLOOT_T5_PRIEST_2="화신의 의복";
ATLASLOOT_T5_ROGUE="죽음의 장막";
ATLASLOOT_T5_SHAMAN_1="천재지변의 갑옷";
ATLASLOOT_T5_SHAMAN_2="천재지변의 예복";
ATLASLOOT_T5_SHAMAN_3="천재지변의 의복";
ATLASLOOT_T5_WARLOCK="타락자의 의복";
ATLASLOOT_T5_WARRIOR_1="파괴자의 갑옷";
ATLASLOOT_T5_WARRIOR_2="파괴자의 전투장비";

ATLASLOOT_ARENA_DRUID_1="성역의 검투사 의복";
ATLASLOOT_ARENA_DRUID_2="야생의 검투사 방어구";
ATLASLOOT_ARENA_DRUID_3="위안의 검투사 의복";
ATLASLOOT_ARENA_HUNTER="추적의 검투사 장비";
ATLASLOOT_ARENA_MAGE="비전의 검투사 의복";
ATLASLOOT_ARENA_PALADIN_1="심판의 검투사 전투장비";
ATLASLOOT_ARENA_PALADIN_2="비호의 검투사 방어구";
ATLASLOOT_ARENA_PALADIN_3="구원의 검투사 방어구";
ATLASLOOT_ARENA_PRIEST_1="믿음의 검투사 예복";
ATLASLOOT_ARENA_PRIEST_2="신탁의 검투사 예복";
ATLASLOOT_ARENA_ROGUE="암살의 검투사 제복";
ATLASLOOT_ARENA_SHAMAN_1="지각변동의 검투사 방어구";
ATLASLOOT_ARENA_SHAMAN_2="천둥주먹의 검투사 방어구";
ATLASLOOT_ARENA_SHAMAN_3="전세의 검투사 방어구";
ATLASLOOT_ARENA_WARLOCK_1="공포의 검투사 의복";
ATLASLOOT_ARENA_WARLOCK_2="악마의 검투사 수의";
ATLASLOOT_ARENA_WARRIOR="전투의 검투사 갑옷";

ATLASLOOT_DS3_HALLOWED = "신성의 예복";
ATLASLOOT_DS3_INCANTER = "주문술사 의복";
ATLASLOOT_DS3_MANA = "마나 깃든 예복";
ATLASLOOT_DS3_OBLIVION = "망각의 수의";
ATLASLOOT_DS3_ASSASSIN = "암살의 제복";
ATLASLOOT_DS3_MOONGLADE = "달의 숲 의복";
ATLASLOOT_DS3_WASTEWALKER = "거친 황야 의복";
ATLASLOOT_DS3_BEAST = "야수군주 갑옷";
ATLASLOOT_DS3_DESOLATION = "황폐의 방어구";
ATLASLOOT_DS3_TIDEFURY = "성난 파도의 방어구";
ATLASLOOT_DS3_BOLD = "용자의 갑옷";
ATLASLOOT_DS3_DOOM = "파멸의 판금 갑옷";
ATLASLOOT_DS3_RIGHT = "정의의 방어구";

ATLASLOOT_CRAFTSET_IMPERIALPLATE = "Imperial Plate";
ATLASLOOT_CRAFTSET_DARKSOUL = "The Darksoul";
ATLASLOOT_CRAFTSET_BLOODSOUL = "Bloodsoul Embrace";
ATLASLOOT_CRAFTSET_FELIRONPLATE = "Fel Iron Plate";
ATLASLOOT_CRAFTSET_FELIRONCHAIN = "Fel Iron Chain";
ATLASLOOT_CRAFTSET_ADAMANTITEB = "Adamantite Battlegear";
ATLASLOOT_CRAFTSET_SHADOWGUARD = "Shadow Guard";
ATLASLOOT_CRAFTSET_ENCHANTEDADAMAN = "Enchanted Adamantite Armor";
ATLASLOOT_CRAFTSET_KHORIUM = "Khorium Ward";
ATLASLOOT_CRAFTSET_FELSTEEL = "Faith in Felsteel";
ATLASLOOT_CRAFTSET_BURNINGRAGE = "Burning Rage";

ATLASLOOT_BROOD_CONQUEROR = "정복자의 길";
ATLASLOOT_BROOD_INVOKER = "기원사의 길";
ATLASLOOT_BROOD_PROTECTOR = "수호자의 길";

ATLASLOOT_AQ40_CLASS_SET_PIECES_1 = "X) AQ40 직업 세트";
ATLASLOOT_AQ40_BROOD_RINGS = "X) 노즈도르무 혈족의 반지";
ATLASLOOT_ZG_CLASS_SET_PIECES_1 = "X) ZG 직업 세트";
ATLASLOOT_AQ20_CLASS_SET_PIECES_1 = "X) AQ20 직업 세트";
ATLASLOOT_NAXX_SET_PIECES = "X) 공격대 세트 3";
ATLASLOOT_BWL_SET_PIECES = "X) 공격대 세트 2";
ATLASLOOT_MC_SET_PIECES = "X) 공격대 세트 1";
ATLASLOOT_T0_SET_PIECES = "X) 던전 세트 0/0.5";
ATLASLOOT_AQ_ENCHANTS = "X) AQ 마법부여";
ATLASLOOT_ZG_ENCHANTS = "X) ZG 마법부여";
ATLASLOOT_CLASS_BOOKS = "X) 직업 책";
ATLASLOOT_TRIBUTE_RUN = "X) 공물함";
ATLASLOOT_DM_BOOKS = "X) 혈장 책";
ATLASLOOT_TRASH_MOBS = "X) 일반 몹";
ATLASLOOT_TRASH_MOBS_NOINDENT = "일반 몹";
ATLASLOOT_RANDOM_LOOT = "X) 공통 드랍";
ATLASLOOT_CLASS_SET_PIECES = "X) 직업 세트";
ATLASLOOT_NO_ITEMINFO = " |cffff0000(아이템 정보 없음)";

ATLASLOOT_BRDARENA1 = "아눕쉬아";
ATLASLOOT_BRDARENA2 = "Eviscerator";
ATLASLOOT_BRDARENA3 = "고로쉬";
ATLASLOOT_BRDARENA4 = "그리즐";
ATLASLOOT_BRDARENA5 = "헤드럼";
ATLASLOOT_BRDARENA6 = "오크토르";

ATLASLOOT_ST1 = "Gasher";
ATLASLOOT_ST2 = "Hukku";
ATLASLOOT_ST3 = "Loro";
ATLASLOOT_ST4 = "Mijan";
ATLASLOOT_ST5 = "Zolo";
ATLASLOOT_ST6 = "Zul'Lor";

ATLASLOOT_OPTIONS_TITLE = "Atlasloot 설정";
ATLASLOOT_OPTIONS_SAFE_LINKS = "채팅 링크 |cff1eff00(추천)|r";
ATLASLOOT_OPTIONS_ALL_LINKS = "모든 채팅 링크 활성 |cffff0000(위험 감수)|r";
ATLASLOOT_OPTIONS_DEFAULT_TOOLTIPS = "기본 툴팁";
ATLASLOOT_OPTIONS_LOOTLINK_TOOLTIPS = "Lootlink 툴팁 |cff1eff00(추천)|r";
ATLASLOOT_OPTIONS_LOOTLINK_TOOLTIPS_DISABLED = "|cff9d9d9dLootlink 툴팁 (추천)|r";
ATLASLOOT_OPTIONS_ITEMSYNC_TOOLTIPS = "ItemSync 툴팁";
ATLASLOOT_OPTIONS_ITEMSYNC_TOOLTIPS_DISABLED = "|cff9d9d9dItemSync 툴팁|r";
ATLASLOOT_OPTIONS_EQUIPCOMPARE = "EquipCompare 사용(비교)";
ATLASLOOT_OPTIONS_EQUIPCOMPARE_DISABLED = "|cff9d9d9dEquipCompare 사용(비교)|r";
ATLASLOOT_OPTIONS_OPAQUE = "루팅배경 불투명하게 하기";
ATLASLOOT_OPTIONS_ITEMIDS = "아이템ID 모두 보기";
ATLASLOOT_OPTIONS_HIDEPANEL = "AL 기능확장 숨기기";
ATLASLOOT_OPTIONS_MINIMAP = "미니맵버튼 보이기";
ATLASLOOT_OPTIONS_MINIMAPPOS = "미니맵버튼 이동 설정";
ATLASLOOT_OPTIONS_DONE = "닫기";

ATLASLOOT_BG_FRIENDLY = "약각 우호적 평판 보상";
ATLASLOOT_BG_HONORED = "우호적 평판 보상";
ATLASLOOT_BG_REVERED = "매우 우호적 평판 보상";
ATLASLOOT_BG_EXALTED = "확고한 동맹 보상";
ATLASLOOT_BG_MISC = "일반급 보상";
ATLASLOOT_BG_BLUE = "희귀급 보상";
ATLASLOOT_BG_PURPLE = "영웅급 보상";

ATLASLOOT_BG_STORMPIKE = "스톰파이크";
ATLASLOOT_BG_FROSTWOLF = "서리늑대";
ATLASLOOT_BG_SENTINELS = "은빛날개 요새";
ATLASLOOT_BG_OUTRIDERS = "전쟁노래 협곡";
ATLASLOOT_BG_ARATHOR = "아라소르 연맹";
ATLASLOOT_BG_DEFILERS = "포세이큰 파멸단";

ATLASLOOT_PVP_EPIC_H_DRUID = "장군의 드루이드 의복";
ATLASLOOT_PVP_EPIC_H_HUNTER = "장군의 사냥꾼 갑옷";
ATLASLOOT_PVP_EPIC_H_MAGE = "장군의 마법사 의복";
ATLASLOOT_PVP_EPIC_H_PRIEST = "장군의 사제 예복";
ATLASLOOT_PVP_EPIC_H_ROGUE = "장군의 도적 제복";
ATLASLOOT_PVP_EPIC_H_SHAMAN = "장군의 주술사 갑옷";
ATLASLOOT_PVP_EPIC_H_WARLOCK = "장군의 흑마법사 의복";
ATLASLOOT_PVP_EPIC_H_WARRIOR = "장군의 전사 갑옷";
ATLASLOOT_PVP_EPIC_H_PALADIN = "Warlord's Aegis";

ATLASLOOT_PVP_EPIC_A_DRUID = "야전사령관의 드루이드 의복";
ATLASLOOT_PVP_EPIC_A_HUNTER = "야전사령관의 사냥꾼 갑옷";
ATLASLOOT_PVP_EPIC_A_MAGE = "야전사령관의 마법사 의복";
ATLASLOOT_PVP_EPIC_A_PALADIN = "야전사령관의 성기사 갑옷";
ATLASLOOT_PVP_EPIC_A_PRIEST = "야전사령관의 사제 예복";
ATLASLOOT_PVP_EPIC_A_ROGUE = "야전사령관의 도적 제복";
ATLASLOOT_PVP_EPIC_A_WARLOCK = "야전사령관의 흑마법사 의복";
ATLASLOOT_PVP_EPIC_A_WARRIOR = "야전사령관의 전사 갑옷";
ATLASLOOT_PVP_EPIC_A_SHAMAN = "Field Marshal's Earthshaker";

ATLASLOOT_PVP_RARE_H_DRUID = "위안의 부사령관 의복";
ATLASLOOT_PVP_RARE_H_HUNTER = "추적의 부사령관 갑옷";
ATLASLOOT_PVP_RARE_H_MAGE = "비전의 부사령관 의복";
ATLASLOOT_PVP_RARE_H_PRIEST = "신탁의 부사령관 의복";
ATLASLOOT_PVP_RARE_H_ROGUE = "경계의 부사령관 갑옷";
ATLASLOOT_PVP_RARE_H_SHAMAN = "폭풍의 부사령관 갑옷";
ATLASLOOT_PVP_RARE_H_WARLOCK = "공포의 부사령관 의복";
ATLASLOOT_PVP_RARE_H_WARRIOR = "전투의 부사령관 갑옷";
ATLASLOOT_PVP_RARE_H_PALADIN = "Champion's Redoubt";

ATLASLOOT_PVP_RARE_A_DRUID = "위안의 부사령관 의복";
ATLASLOOT_PVP_RARE_A_HUNTER = "추적의 부사령관 갑옷";
ATLASLOOT_PVP_RARE_A_MAGE = "비전의 부사령관 의복";
ATLASLOOT_PVP_RARE_A_PALADIN = "보루의 부사령관 갑옷";
ATLASLOOT_PVP_RARE_A_PRIEST = "신탁의 부사령관 의복";
ATLASLOOT_PVP_RARE_A_ROGUE = "경계의 부사령관 갑옷";
ATLASLOOT_PVP_RARE_A_WARLOCK = "공포의 부사령관 의복";
ATLASLOOT_PVP_RARE_A_WARRIOR = "전투의 부사령관 갑옷";
ATLASLOOT_PVP_RARE_A_SHAMAN = "Lieutenant Commander's Stormcaller";

ATLASLOOT_PVP_70_A_DRUID_1 = "Grand Marshal's Sanctuary";
ATLASLOOT_PVP_70_H_DRUID_1 = "High Warlord's Sanctuary";
ATLASLOOT_PVP_70_A_DRUID_2 = "Grand Marshal's Wildhide";
ATLASLOOT_PVP_70_H_DRUID_2 = "High Warlord's Wildhide";
ATLASLOOT_PVP_70_A_DRUID_3 = "Grand Marshal's Refuge";
ATLASLOOT_PVP_70_H_DRUID_3 = "High Warlord's Refuge";
ATLASLOOT_PVP_70_A_HUNTER_1 = "최고사령관의 추격";
ATLASLOOT_PVP_70_H_HUNTER_1 = "대장군의 추격";
ATLASLOOT_PVP_70_A_MAGE_1 = "최고사령관의 의복";
ATLASLOOT_PVP_70_H_MAGE_1 = "대장군의 의복";
ATLASLOOT_PVP_70_A_PALADIN_1 = "Grand Marshal's Aegis";
ATLASLOOT_PVP_70_H_PALADIN_1 = "High Warlord's Aegis";
ATLASLOOT_PVP_70_A_PALADIN_2 = "Grand Marshal's Vindication";
ATLASLOOT_PVP_70_H_PALADIN_2 = "High Warlord's Vindication";
ATLASLOOT_PVP_70_A_PALADIN_3 = "Grand Marshal's Redemption";
ATLASLOOT_PVP_70_H_PALADIN_3 = "High Warlord's Redemption";
ATLASLOOT_PVP_70_A_PRIEST_1 = "최고사령관의 예복";
ATLASLOOT_PVP_70_H_PRIEST_1 = "대장군의 예복";
ATLASLOOT_PVP_70_A_PRIEST_2 = "신탁의 최고사령관 예복";
ATLASLOOT_PVP_70_H_PRIEST_2 = "신탁의 대장군 예복";
ATLASLOOT_PVP_70_A_ROGUE_1 = "최고사령관의 제복";
ATLASLOOT_PVP_70_H_ROGUE_1 = "대장군의 제복";
ATLASLOOT_PVP_70_A_SHAMAN_1 = "Grand Marshal's Earthshaker";
ATLASLOOT_PVP_70_H_SHAMAN_1 = "High Warlord's Earthshaker";
ATLASLOOT_PVP_70_A_SHAMAN_2 = "Grand Marshal's Thunderfist";
ATLASLOOT_PVP_70_H_SHAMAN_2 = "High Warlord's Thunderfist";
ATLASLOOT_PVP_70_A_SHAMAN_3 = "Grand Marshal's Wartide";
ATLASLOOT_PVP_70_H_SHAMAN_3 = "High Warlord's Wartide";
ATLASLOOT_PVP_70_A_WARLOCK_1 = "최고사령관의 공포의복";
ATLASLOOT_PVP_70_H_WARLOCK_1 = "대장군의 공포의복";
ATLASLOOT_PVP_70_A_WARRIOR_1 = "최고사령관의 전투장비";
ATLASLOOT_PVP_70_H_WARRIOR_1 = "대장군의 전투장비";

ATLASLOOT_PVP_SET_PIECES = "PvP 세트";
ATLASLOOT_PVP_SET_PIECES_HEADER = "PvP 보상";
ATLASLOOT_PVP_EPIC_SET = "영웅 세트";
ATLASLOOT_PVP_RARE_SET = "희귀 세트";
ATLASLOOT_LEGENDARIES = "전설급 아이템";
ATLASLOOT_HARDMODE = "Lvl 70 인던 휘장 보상";
ATLASLOOT_HARDMODE_SUB1 = "장신구와 무기";
ATLASLOOT_HARDMODE_SUB2 = "화염저항 방어구";
ATLASLOOT_HEROIC = "영웅 모드";
ATLASLOOT_RAREMOUNTS = "희귀 탈것";
ATLASLOOT_TABARDS = "휘장";

ATLASLOOT_PANEL_BUTTON_OPTIONS = "설정";
ATLASLOOT_PANEL_BUTTON_SETS = "아이템 셋트";
ATLASLOOT_PANEL_BUTTON_REPUTATION = "진영";
ATLASLOOT_PANEL_BUTTON_PVP = "PvP 보상";

ATLASLOOT_FACTION_DARKMOON = "다크문 유랑단";
ATLASLOOT_FACTION_THORIUM = "토륨 대장조합";
ATLASLOOT_FACTION_TIMBERMAW = "나무구렁 요새";
ATLASLOOT_FACTION_ARGENT = "은빛 여명회";
ATLASLOOT_FACTION_CENARION = "세나리온 의회";
ATLASLOOT_FACTION_BROOD = "노즈도르무 혈족";
ATLASLOOT_FACTION_ZANDALAR = "잔달라 부족";
ATLASLOOT_FACTION_CENARION_EXPEDITION = "세나리온 원정대";
ATLASLOOT_FACTION_SPOREGGAR = "스포어가르";
ATLASLOOT_FACTION_KURENAI = "쿠레나이";
ATLASLOOT_FACTION_MAGHAR = "마그하르";
ATLASLOOT_FACTION_TRANQ = "트랜퀼리엔";
ATLASLOOT_FACTION_HONOR_HOLD = "명예의 요새";
ATLASLOOT_FACTION_THRALLMAR = "스랄마";
ATLASLOOT_FACTION_SCRYER = "점술가 길드";
ATLASLOOT_FACTION_ALDOR = "알도르 사제회";
ATLASLOOT_FACTION_CONSORTIUM = "무역연합";
ATLASLOOT_FACTION_SHATAR = "샤타르";
ATLASLOOT_FACTION_LOWERCITY = "고난의 거리";
ATLASLOOT_FACTION_ALTERAC = "알터렉 계곡";
ATLASLOOT_FACTION_ARATHI = "아라시 분지";
ATLASLOOT_FACTION_ARATHI_SETS = "아라시 분지 세트";
ATLASLOOT_FACTION_WARSONG = "전쟁노래 협곡";
ATLASLOOT_FACTION_KEEPERS = "시간의 수호자";
ATLASLOOT_FACTION_ARGENT_INSIGNIAS = "보상 획득시 필요";
ATLASLOOT_FACTION_ARGENT_TOKEN = "휘장 ";
ATLASLOOT_FACTION_STORMPIKE = "스톰파이크 경비대";
ATLASLOOT_FACTION_FROSTWOLF = "서리늑대 부족";
ATLASLOOT_FACTION_WINTERSABER = "눈호랑이 조련사";
ATLASLOOT_FACTION_VIOLETEYE = "보라빛 눈의 감시자";
ATLASLOOT_FACTION_WATERLORDS = "히드락시안 물의 군주";
ATLASLOOT_FACTION_PIRATES = "붉은해적단";
ATLASLOOT_FACTION_SCALE = "시간의 중재자";

ATLASLOOT_FACTION_VIOLETEYE_PROTECTOR = "Path of the Violet Protector";
ATLASLOOT_FACTION_VIOLETEYE_MAGE = "Path of the Violet Mage";
ATLASLOOT_FACTION_VIOLETEYE_ASSASSIN = "Path of the Violet Assassin";
ATLASLOOT_FACTION_VIOLETEYE_RESTORER = "Path of the Violet Restorer";

ATLASLOOT_RED_SCEPTER = "붉은색 홀 파편";
ATLASLOOT_BLUE_SCEPTER = "파란색 홀 파편";
ATLASLOOT_GREEN_SCEPTER = "녹색 홀 파편";
ATLASLOOT_SCEPTER = "Scepter of the Shifting Sands";
ATLASLOOT_AQ_OPENING = "X) AQ 홀 연계 퀘스트";

ATLASLOOT_ZONE_HELLFIRE = "지옥불 반도";
ATLASLOOT_ZONE_HELLFIRE_W_PVP_AL = "지옥불 성채 (얼라이언스)";
ATLASLOOT_ZONE_HELLFIRE_W_PVP_HO = "지옥불 성채 (호드)";
ATLASLOOT_ZONE_ZANGAR = "장가르 습지대";
ATLASLOOT_ZONE_ZANGAR_W_PVP = "쌍둥이 첨탑 폐허";
ATLASLOOT_ZONE_TEROKKAR = "테로카르의 숲";
ATLASLOOT_ZONE_TEROKKAR_W_PVP = "유령의 탑";
ATLASLOOT_ZONE_NAGRAND = "나그란드";
ATLASLOOT_ZONE_NAGRAND_W_PVP = "할라아";

ATLASLOOT_TOKENS = "보상품 구입에 사용";
ATLASLOOT_TOKENS_HORDE = "보상품 구입에 사용 (호드)";
ATLASLOOT_TOKENS_ALLIANCE = "보상품 구입에 사용 (얼라이언스)";
ATLASLOOT_TOKEN = "휘장";
ATLASLOOT_CRAFTING = "Crafting Reagent";

ATLASLOOT_MINIMAPBUTTON_LINE1 = "|cff1eff00Left-Click|r 루팅테이블 열람";
ATLASLOOT_MINIMAPBUTTON_LINE2 = "|cffff0000Right-Click|r 옵션 보기";
ATLASLOOT_MINIMAPBUTTON_LINE2_ALT = "|cffff0000Shift-Click|r 옵션 보기";

ATLASLOOT_DUNGEONSET2BOSS = "던전 세트 2 소환";
ATLASLOOT_BRDCHEST = "일곱 현자의 괴짝";
ATLASLOOT_GUZZLER_BLACKBREATH = "힐레이 블랙브레스";
ATLASLOOT_GUZZLER_PHALANX = "팔란스";
ATLASLOOT_GUZZLER_RIBBLY = "리블리 스크류스피곳";
ATLASLOOT_BRD_WARDER = "문지기 스틸기스";
ATLASLOOT_BRD_COFFER = "비밀 금고";
ATLASLOOT_BRD_SAFE = "검은 금고";
ATLASLOOT_BRD_VAULT = "검은 금고";
ATLASLOOT_BRD_VEREK = "베레크";
ATLASLOOT_DM_CHORUSH = "Cho'Rush the Observer";
ATLASLOOT_DM_TANNIN = "오우거 타닌 바구니";
ATLASLOOT_DM_FENGUS = "펜쿠스의 괴짝";
ATLASLOOT_DM_PRINCE = "오래된 괴짝";
ATLASLOOT_GUZZLER_SPAZZRING = "플러거 스파즈링";
ATLASLOOT_SCARLET_DOAN = "도안의 금고";
ATLASLOOT_SCARLET_TRAINEE = "붉은십자군 신병";
ATLASLOOT_SCHOLO_FROSTWHISPER = "프로스트위스퍼의 불변의 영액";
ATLASLOOT_UBRS_BREASTPLATE = "버려지지 않은 룬문자 흉갑";
ATLASLOOT_STRAT_STRONGBOX = "Malor's Strongbox";
ATLASLOOT_STRAT_PAINTING = "완성되지 않은 그림";
ATLASLOOT_DM_FELVINE = "악령덩쿨 조각";
ATLASLOOT_BRD_FLAMEKEEPER = "어둠괴철로단 불꽃지기";
ATLASLOOT_ULD_BAELOG = "밸로그";
ATLASLOOT_ULD_BAELOG_CHEST = "밸로그의 괴짝";
ATLASLOOT_ULD_OLAF = "올라프";
ATLASLOOT_ULD_ERIK = "날쌘돌이 에릭";
ATLASLOOT_BSF_FELSTEED = "지옥마";
ATLASLOOT_BSF_Deathsworn = "죽음의 경비대장";
ATLASLOOT_STRAT_POSTMASTER = "Postmaster Malown";
ATLASLOOT_SINVASTION_SHADOWDOOM = "Shadow of Doom"; 
ATLASLOOT_SINVASTION_BONEWITCH = "Bone Witch"; 
ATLASLOOT_SINVASTION_LHORROR = "Lumbering Horror"; 

ATLASLOOT_NAXX_DAMAGESCHOOL = "|cffcc9933Damage: Frost";

ATLASLOOT_KARAOPERA_CRONE = "마녀";
ATLASLOOT_KARAOPERA_WOLF = "커다란 나쁜 늑대";
ATLASLOOT_KARAOPERA_ROMULO = "로밀로";
ATLASLOOT_KARAOPERA_JULIANNE = "줄리엔";
ATLASLOOT_KARAOPERA_SHARED = "공통 드랍";
ATLASLOOT_KARAOPERA_ROMEOANDJULIET = "로미오와  줄리엣";
ATLASLOOT_KARAOPERA_WIZARDOFOZ = "오즈의 마법사";
ATLASLOOT_KARAOPERA_REDRIDINGHOOD = "빨간 두건";

ATLASLOOT_KARA_ANIMAL_1 = "잠복꾼 히아키스";
ATLASLOOT_KARA_ANIMAL_2 = "파괴자 로카드";
ATLASLOOT_KARA_ANIMAL_3 = "활강의 샤디키스";

ATLASLOOT_KARA_ANIMAL_1_TYPE = "거미";
ATLASLOOT_KARA_ANIMAL_2_TYPE = "똥개";
ATLASLOOT_KARA_ANIMAL_3_TYPE = "박쥐";

end
