﻿-- [[
-- Last Updated: 5/13/2007
-- Maintained by: Diablohu
-- http://www.dreamgen.cn
-- ]]

local AL = AceLibrary("AceLocale-2.2"):new("AtlasLoot");

--AL:EnableDebugging();
--AL:EnableDynamicLocales();

AL:RegisterTranslations("zhCN", function() return {
    --Text strings for UI objects
    --["AtlasLoot"] = "",
    ["No match found for"] = "未找到物品",
    ["Search"] = "搜索",
    ["Clear"] = "重置",
    ["Select Loot Table"] = "选择掉落表",
    ["Drop Rate: "] = "掉落率: ",
    ["DKP"] = "",
    ["Priority:"] = "优先:",
    ["Click boss name to view loot."] = "点击首领名以浏览掉落",
    ["Various Locations"] = "多个位置",
    ["This is a loot browser only.  To view maps as well, install either Atlas or Alphamap."] = "该窗口只是一个掉落浏览器。若想同时查看地图，请安装 Atlas 或 Alphmap 插件。",
    ["Toggle AL Panel"] = "AtlasLoot 面板",
    [" is safe."] = "的连接是安全的。",
    ["Server queried for "] = "已向服务器申请查询",
    [".  Right click on any other item to refresh the loot page."] = "。右键点击其他物品可刷新物品列表。",
    ["Back"] = "返回",
    ["Level 60"] = "等级 60",
    ["Level 70"] = "等级 70",
    ["|cffff0000(unsafe)"] = "|cffff0000(不安全)",
    ["Misc"] = "其他",
    ["Rewards"] = "奖励",
    ["Heroic Mode"] = "英雄模式",
    ["Normal Mode"] = "普通模式",
    ["Raid"] = "团队",
    ["Factions - Original WoW"] = "阵营 - 经典旧世",
    ["Factions - Burning Crusade"] = "阵营 - 燃烧的远征",
    
    --Text for Options Panel
    ["Atlasloot Options"] = "Atlasloot 设置",
    ["Safe Chat Links |cff1eff00(recommended)|r"] = "安全物品连接 |cff1eff00(推荐)|r",
    ["Enable all Chat Links |cffff0000(use at own risk)|r"] = "使用所有连接 |cffff0000(后果自负)|r",
    ["Default Tooltips"] = "默认提示样式",
    ["Lootlink Tooltips"] = "Lootlink 提示样式",
    ["|cff9d9d9dLootlink Tooltips|r"] = "|cff9d9d9dLootlink 提示样式",
    ["ItemSync Tooltips"] = "ItemSync 提示样式",
    ["|cff9d9d9dItemSync Tooltips|r"] = "|cff9d9d9dItemSync 提示样式|r",
    ["Use EquipCompare"] = "使用装备比较",
    ["|cff9d9d9dUse EquipCompare|r"] = "|cff9d9d9d使用装备比较|r",
    ["Make Loot Table Opaque"] = "禁用物品列表背景透明",
    ["Show itemIDs at all times"] = "永远显示物品ID",
    ["Hide AtlasLoot Panel"] = "隐藏 AtlasLoot 面板",
    ["Show Minimap Button"] = "显示小地图图标",
    ["Set Minimap Button Position"] = "设置小地图图标位置",
    ["Done"] = "确定",
    
    --Minimap Button
    ["|cff1eff00Left-Click|r Browse Loot Tables"] = "|cff1eff00单击|r 浏览掉落表",
    ["|cffff0000Right-Click|r View Options"] = "|cffff0000右键点击|r 进行设置",
    ["|cffff0000Shift-Click|r View Options"] = "|cffff0000Shift-单击|r 进行设置",
    ["|cffccccccLeft-Click + Drag|r Move Minimap Button"] = "|cffcccccc左键拖动|r 移动小地图按钮",
    
    --AtlasLoot Panel
    ["Options"] = "设置",
    ["Collections"] = "套装/收藏",
    ["Factions"] = "阵营",
    
    --First time user
    ["Welcome to Atlasloot Enhanced.  Please take a moment to set your preferences for tooltips and links in the chat window.\n\n  This options screen can be reached again at any later time by typing '/atlasloot'."] = "欢迎使用 Atlasloot Enhanced。现在请花一些时间来设置提示与物品连接的方式。\n\n  以后可以输入“/atlasloot”再次显示该设置窗口。",
    ["Setup"] = "设置",
    
    --Old Atlas Detected
    ["It has been detected that your version of Atlas does not match the version that Atlasloot is tuned for ("] = "AtlasLoot 检测到您正在使用的 Atlas 插件的版本与 AtlasLoot 需要的版本（",
    [").  Depending on changes, there may be the occasional error, so please visit http://www.atlasmod.com as soon as possible to update."] = "）不符。该情况下可能会频繁出现插件错误信息。鉴于此，请您立刻访问 http://www.atlasmod.com 或 http://www.dreamgen.cn 更新您的 Atlas 版本。",
    ["OK"] = "确定",
    ["Incompatible Atlas Detected"] = "检测到不兼容的 Atlas",
    
    --Unsafe item tooltip
    ["Unsafe Item"] = "不安全的物品",
    ["ItemID:"] = "",
    ["This item is unsafe.  To view this item without the risk of disconnection, you need to have first seen it in the game world. This is a restriction enforced by Blizzard since Patch 1.10."] = "该物品连接不安全。若想得知此物品的属性又想避免掉线问题，您需要在游戏内见过一次该物品。这是暴雪在1.10版本中做出的强制性改动。",
    ["You can right-click to attempt to query the server.  You may be disconnected."] = "您可以右键点击该物品以向服务器查询，但这样做有可能会与服务器断开连接。",

    --Misc Inventory related words
    ["Mount"] = "坐骑",
    ["Enchant"] = "附魔",
    ["Trade Goods"] = "杂货",
    ["Scope"] = "瞄准镜",
    ["Pet"] = "宠物",
    ["Darkmoon Faire Card"] = "暗月马戏团卡片",
    ["Book"] = "书籍",
    ["Banner"] = "旗帜",
    ["Set"] = "套装",
    ["Token"] = "交换物",
    ["Crafting Reagent"] = "商业原料",

    --Labels for loot descriptions
    ["Classes:"] = "职业:",
    ["This Item Begins a Quest"] = "将触发一个任务",
    ["Quest Item"] = "任务物品",
    ["Quest Reward"] = "任务奖励",
    ["Shared"] = "共享掉落",
    ["Unique"] = "唯一",
    ["Right Half"] = "右半部分",
    ["Left Half"] = "左半部分",
    ["28 Slot Soul Shard"] = "28格灵魂袋",
    ["18 Slot"] = "18格",
    ["16 Slot"] = "16格", 
    ["10 Slot"] = "10格",
    ["(has random enchantment)"] = "(随机附魔)",
    ["Use to purchase rewards"] = "用以购买奖励",
    ["Use to purchase rewards (Horde)"] = "用以购买奖励 (部落)",
    ["Use to purchase rewards (Alliance)"] = "用以购买奖励 (联盟)",
    ["World Bosses"] = "世界首领",
    ["Reputation Factions"] = "声望阵营",
    ["Sets/Collections"] = "套装/收藏",
    
    --Special loot categories for Battlegrounds
    ["Misc. Rewards"] = "其他奖励",
    ["Superior Rewards"] = "精良级别奖励",
    ["Epic Rewards"] = "史诗级别奖励",
    
    --Brood Paths
    ["Path of the Conqueror"] = "征服者之路",
    ["Path of the Invoker"] = "祈求者之路",
    ["Path of the Protector"] = "保护者之路",
    
    --Violet Eye Paths
    --["Path of the Violet Protector"] = "",
    --["Path of the Violet Mage"] = "",
    --["Path of the Violet Assassin"] = "",
    --["Path of the Violet Restorer"] = "",
    
    --AQ Opening Event
    ["Red Scepter Shard"] = "红色节杖碎片",
    ["Blue Scepter Shard"] = "蓝色节杖碎片",
    ["Green Scepter Shard"] = "绿色节杖碎片",
    ["Scepter of the Shifting Sands"] = "流沙节杖",
    
    --World PvP
    --["Hellfire Fortifications"] = "", 
    --["Twin Spire Ruins"] = "双塔废墟",
    --["Spirit Towers"] = "",
    --["Halaa"] = "",
    
    --Karazhan Opera Event Headings
    ["Shared Drops"] = "共享掉落",
    ["Romulo & Julianne"] = "罗密欧与朱丽叶",
    ["Wizard of Oz"] = "绿野仙踪",
    ["Red Riding Hood"] = "小红帽",
    
    --Karazhan Animal Boss Types
    ["Spider"] = "蜘蛛",
    ["Darkhound"] = "黑暗猎犬",
    ["Bat"] = "蝙蝠",
    
    --ZG Tokens
    ["Primal Hakkari Kossack"] = "原始哈卡莱套索",
    ["Primal Hakkari Shawl"] = "原始哈卡莱披肩",
    ["Primal Hakkari Bindings"] = "原始哈卡莱护腕",
    ["Primal Hakkari Sash"] = "原始哈卡莱腰带",
    ["Primal Hakkari Stanchion"] = "原始哈卡莱直柱",
    ["Primal Hakkari Aegis"] = "原始哈卡莱之盾",
    ["Primal Hakkari Girdle"] = "原始哈卡莱束带",
    ["Primal Hakkari Armsplint"] = "原始哈卡莱护臂",
    ["Primal Hakkari Tabard"] = "原始哈卡莱徽章",
    
    --AQ20 Tokens
    ["Qiraji Ornate Hilt"] = "其拉装饰刀柄",
    ["Qiraji Martial Drape"] = "其拉军用披风",
    ["Qiraji Magisterial Ring"] = "其拉将领戒指",
    ["Qiraji Ceremonial Ring"] = "其拉典礼戒指",
    ["Qiraji Regal Drape"] = "其拉帝王披风",
    ["Qiraji Spiked Hilt"] = "其拉尖刺刀柄",
    
    --AQ40 Tokens
    ["Qiraji Bindings of Dominance"] = "其拉统御腕轮",
    ["Qiraji Bindings of Command"] = "其拉命令腕轮",
    ["Vek'nilash's Circlet"] = "维克尼拉斯的头饰",
    ["Vek'lor's Diadem"] = "维克洛尔的王冠",
    ["Ouro's Intact Hide"] = "奥罗的外皮",
    ["Skin of the Great Sandworm"] = "巨型沙虫的皮",
    ["Husk of the Old God"] = "上古之神的外鞘",
    ["Carapace of the Old God"] = "上古之神的甲壳",

    --Blacksmithing Crafted Sets
    --["Imperial Plate"] = "",
    --["The Darksoul"] = "",
    --["Fel Iron Plate"] = "",
    --["Adamantite Battlegear"] = "",
    --["Shadow Guard"] = "",
    --["Enchanted Adamantite Armor"] = "",
    --["Khorium Ward"] = "",
    --["Faith in Felsteel"] = "",
    --["Burning Rage"] = "",
    --["Bloodsoul Embrace"] = "",
    --["Fel Iron Chain"] = "",

    --Tailoring Crafted Sets
    --["Bloodvine Garb"] = "",
    --["Netherweave Vestments"] = "",
    --["Imbued Netherweave"] = "",
    --["Arcanoweave Vestments"] = "",
    --["The Unyielding"] = "",
    --["Whitemend Wisdom"] = "",
    --["Spellstrike Infusion"] = "",
    --["Battlecast Garb"] = "",
    --["Soulcloth Embrace"] = "",
    --["Primal Mooncloth"] = "",
    --["Shadow's Embrace"] = "",
    --["Wrath of Spellfire"] = "",

    --Leatherworking Crafted Sets
    --["Volcanic Armor"] = "",
    --["Ironfeather Armor"] = "",
    --["Stormshroud Armor"] = "",
    --["Devilsaur Armor"] = "",
    --["Blood Tiger Harness"] = "",
    --["Primal Batskin"] = "",
    --["Wild Draenish Armor"] = "",
    --["Thick Draenic Armor"] = "",
    --["Fel Skin"] = "",
    --["Strength of the Clefthoof"] = "",
    --["Green Dragon Mail"] = "",
    --["Blue Dragon Mail"] = "",
    --["Black Dragon Mail"] = "",
    --["Scaled Draenic Armor"] = "",
    --["Felscale Armor"] = "",
    --["Felstalker Armor"] = "",
    --["Fury of the Nether"] = "",
    --["Primal Intent"] = "",
    --["Windhawk Armor"] = "",
    --["Netherscale Armor"] = "",
    --["Netherstrike Armor"] = "",

    --Pre-60 Sets
    ["Defias Leather"] = "迪菲亚皮甲", 
    ["Embrace of the Viper"] = "毒蛇的拥抱",
    ["Chain of the Scarlet Crusade"] = "血色十字军链甲",
    ["The Gladiator"] = "角斗士",
    ["Ironweave Battlesuit"] = "铁纹作战套装",
    ["Necropile Raiment"] = "骨堆",
    ["Cadaverous Garb"] = "苍白",
    ["Bloodmail Regalia"] = "血链",
    ["Deathbone Guardian"] = "亡者之骨",
    ["The Postmaster"] = "邮差",
    ["Scourge Invasion"] = "天灾入侵",
    --["Regalia of Undead Cleansing"] = "",
    --["Undead Slayer's Armor"] = "",
    --["Garb of the Undead Slayer"] = "",
    --["Battlegear of Undead Slaying"] = "",
    ["Shard of the Gods"] = "天神碎片",
    ["Zul'Gurub Rings"] = "祖尔格拉布戒指",
    --["Major Mojo Infusion"] = "",
    --["Overlord's Resolution"] = "",
    --["Prayer of the Primal"] = "",
    --["Zanzil's Concentration"] = "",
    ["Spirit of Eskhandar"] = "艾斯卡达尔之魂",
    ["The Twin Blades of Hakkari"] = "哈卡莱双刃",
    --["Primal Blessing"] = "",
    --["Dal'Rend's Arms"] = "",
    --["Spider's Kiss"] = "",

    --ZG Sets
    ["Haruspex's Garb"] = "占卜师套装",
    ["Predator's Armor"] = "捕猎者套装",
    ["Illusionist's Attire"] = "幻术师套装",
    ["Freethinker's Armor"] = "思考者护甲",
    ["Confessor's Raiment"] = "忏悔者衣饰",
    ["Madcap's Outfit"] = "狂妄者套装",
    ["Augur's Regalia"] = "预言者套装",
    ["Demoniac's Threads"] = "恶魔师护甲",
    ["Vindicator's Battlegear"] = "辩护者重甲",

    --AQ20 Sets
    ["Symbols of Unending Life"] = "不灭的生命",
    ["Trappings of the Unseen Path"] = "隐秘的通途",
    ["Trappings of Vaulted Secrets"] = "魔法的秘密",
    ["Battlegear of Eternal Justice"] = "永恒的公正",
    ["Finery of Infinite Wisdom"] = "无尽的智慧",
    ["Emblems of Veiled Shadows"] = "笼罩的阴影",
    ["Gift of the Gathering Storm"] = "聚集的风暴",
    ["Implements of Unspoken Names"] = "禁断的邪语",
    ["Battlegear of Unyielding Strength"] = "坚定的力量",

    --AQ40 Sets
    ["Genesis Raiment"] = "起源套装",
    ["Striker's Garb"] = "攻击者",
    ["Enigma Vestments"] = "神秘套装",
    ["Avenger's Battlegear"] = "复仇者",
    ["Garments of the Oracle"] = "神谕者",
    ["Deathdealer's Embrace"] = "死亡执行者的拥抱",
    ["Stormcaller's Garb"] = "风暴召唤者",
    ["Doomcaller's Attire"] = "厄运召唤者",
    ["Conqueror's Battlegear"] = "征服者",

    --Dungeon 1 Sets
    ["Wildheart Raiment"] = "野性之心", 
    ["Beaststalker Armor"] = "野兽追猎者",
    ["Magister's Regalia"] = "博学者的徽记",
    ["Lightforge Armor"] = "光铸护甲",
    ["Vestments of the Devout"] = "虔诚",
    ["Shadowcraft Armor"] = "迅影",
    ["The Elements"] = "元素",
    ["Dreadmist Raiment"] = "鬼雾",
    ["Battlegear of Valor"] = "勇气",

    --Dungeon 2 Sets
    ["Feralheart Raiment"] = "狂野之心",
    ["Beastmaster Armor"] = "兽王",
    ["Sorcerer's Regalia"] = "巫师",
    ["Soulforge Armor"] = "魂铸",
    ["Vestments of the Virtuous"] = "坚贞",
    ["Darkmantle Armor"] = "暗幕",
    ["The Five Thunders"] = "五雷",
    ["Deathmist Raiment"] = "死雾",
    ["Battlegear of Heroism"] = "英勇",

    --Dungeon 3 Sets
    --["Hallowed Raiment"] = "",
    --["Incanter's Regalia"] = "",
    --["Mana-Etched Regalia"] = "",
    --["Oblivion Raiment"] = "",
    --["Assassination Armor"] = "",
    --["Moonglade Raiment"] = "",
    --["Wastewalker Armor"] = "",
    --["Beast Lord Armor"] = "",
    --["Desolation Battlegear"] = "",
    --["Tidefury Raiment"] = "",
    --["Bold Armor"] = "",
    --["Doomplate Battlegear"] = "",
    --["Righteous Armor"] = "",

    --Tier 1 Sets
    ["Cenarion Raiment"] = "塞纳里奥",
    ["Giantstalker Armor"] = "巨人追猎者",
    ["Arcanist Regalia"] = "奥术师",
    ["Lawbringer Armor"] = "秩序之源",
    ["Vestments of Prophecy"] = "预言",
    ["Nightslayer Armor"] = "夜幕杀手",
    ["The Earthfury"] = "大地之怒",
    ["Felheart Raiment"] = "恶魔之心",
    ["Battlegear of Might"] = "力量",

    --Tier 2 Sets
    ["Stormrage Raiment"] = "怒风",
    ["Dragonstalker Armor"] = "巨龙追猎者",
    ["Netherwind Regalia"] = "灵风",
    ["Judgement Armor"] = "审判",
    ["Vestments of Transcendence"] = "卓越",
    ["Bloodfang Armor"] = "血牙",
    ["The Ten Storms"] = "无尽风暴",
    ["Nemesis Raiment"] = "复仇",
    ["Battlegear of Wrath"] = "愤怒",

    --Tier 3 Sets
    ["Dreamwalker Raiment"] = "梦游者",
    ["Cryptstalker Armor"] = "地穴追猎者",
    ["Frostfire Regalia"] = "霜火",
    ["Redemption Armor"] = "救赎",
    ["Vestments of Faith"] = "信仰",
    ["Bonescythe Armor"] = "骨镰",
    ["The Earthshatterer"] = "碎地者",
    ["Plagueheart Raiment"] = "瘟疫之心",
    ["Dreadnaught's Battlegear"] = "无畏",

    --Tier 4 Sets
    --["Malorne Harness"] = "", --ATLASLOOT_T4_DRUID_1 
    --["Malorne Raiment"] = "", --ATLASLOOT_T4_DRUID_2 
    --["Malorne Regalia"] = "", --ATLASLOOT_T4_DRUID_3 
    --["Demon Stalker Armor"] = "", --ATLASLOOT_T4_HUNTER 
    --["Aldor Regalia"] = "", --ATLASLOOT_T4_MAGE 
    --["Justicar Armor"] = "", --ATLASLOOT_T4_PALADIN_1 
    --["Justicar Battlegear"] = "", --ATLASLOOT_T4_PALADIN_2 
    --["Justicar Raiment"] = "", --ATLASLOOT_T4_PALADIN_3 
    --["Incarnate Raiment"] = "", --ATLASLOOT_T4_PRIEST_1 
    --["Incarnate Regalia"] = "", --ATLASLOOT_T4_PRIEST_2 
    --["Netherblade Set"] = "", --ATLASLOOT_T4_ROGUE 
    --["Cyclone Harness"] = "", --ATLASLOOT_T4_SHAMAN_1 
    --["Cyclone Raiment"] = "", --ATLASLOOT_T4_SHAMAN_2 
    --["Cyclone Regalia"] = "", --ATLASLOOT_T4_SHAMAN_3 
    --["Voidheart Raiment"] = "", --ATLASLOOT_T4_WARLOCK 
    --["Warbringer Armor"] = "", --ATLASLOOT_T4_WARRIOR_1 
    --["Warbringer Battlegear"] = "", --ATLASLOOT_T4_WARRIOR_2 

    --Tier 5 Sets
    --["Nordrassil Harness"] = "", --ATLASLOOT_T5_DRUID_1 
    --["Nordrassil Raiment"] = "", --ATLASLOOT_T5_DRUID_2 
    --["Nordrassil Regalia"] = "", --ATLASLOOT_T5_DRUID_3 
    --["Rift Stalker Armor"] = "", --ATLASLOOT_T5_HUNTER 
    --["Tirisfal Regalia"] = "", --ATLASLOOT_T5_MAGE 
    --["Crystalforge Armor"] = "", --ATLASLOOT_T5_PALADIN_1 
    --["Crystalforge Battlegear"] = "", --ATLASLOOT_T5_PALADIN_2 
    --["Crystalforge Raiment"] = "", --ATLASLOOT_T5_PALADIN_3 
    --["Avatar Raiment"] = "", --ATLASLOOT_T5_PRIEST_1 
    --["Avatar Regalia"] = "", --ATLASLOOT_T5_PRIEST_2 
    --["Deathmantle Set"] = "", --ATLASLOOT_T5_ROGUE 
    --["Cataclysm Harness"] = "", --ATLASLOOT_T5_SHAMAN_1 
    --["Cataclysm Raiment"] = "", --ATLASLOOT_T5_SHAMAN_2 
    --["Cataclysm Regalia"] = "", --ATLASLOOT_T5_SHAMAN_3 
    --["Corruptor Raiment"] = "", --ATLASLOOT_T5_WARLOCK 
    --["Destroyer Armor"] = "", --ATLASLOOT_T5_WARRIOR_1 
    --["Destroyer Battlegear"] = "", --ATLASLOOT_T5_WARRIOR_2

    --Tier 6 Sets
    --["Thunderheart Harness"] = "", --ATLASLOOT_T6_DRUID_1 
    --["Thunderheart Raiment"] = "", --ATLASLOOT_T6_DRUID_2 
    --["Thunderheart Regalia"] = "", --ATLASLOOT_T6_DRUID_3 
    --["Gronnstalker's Armor"] = "", --ATLASLOOT_T6_HUNTER 
    --["Tempest Regalia"] = "", --ATLASLOOT_T6_MAGE 
    --["Lightbringer Armor"] = "", --ATLASLOOT_T6_PALADIN_1 
    --["Lightbringer Battlegear"] = "", --ATLASLOOT_T6_PALADIN_2 
    --["Lightbringer Raiment"] = "", --ATLASLOOT_T6_PALADIN_3 
    --["Vestments of Absolution"] = "", --ATLASLOOT_T6_PRIEST_1 
    --["Absolution Regalia"] = "", --ATLASLOOT_T6_PRIEST_2 
    --["Slayer's Armor"] = "", --ATLASLOOT_T6_ROGUE 
    --["Skyshatter Harness"] = "", --ATLASLOOT_T6_SHAMAN_1 
    --["Skyshatter Raiment"] = "", --ATLASLOOT_T6_SHAMAN_2 
    --["Skyshatter Regalia"] = "", --ATLASLOOT_T6_SHAMAN_3 
    --["Malefic Raiment"] = "", --ATLASLOOT_T6_WARLOCK 
    --["Onslaught Armor"] = "", --ATLASLOOT_T6_WARRIOR_1 
    --["Onslaught Battlegear"] = "", --ATLASLOOT_T6_WARRIOR_2

    --Arathi Basin Sets - Alliance
    ["The Highlander's Intent"] = "高地人的专注", 
    ["The Highlander's Purpose"] = "高地人的毅力",
    ["The Highlander's Will"] = "高地人的意志",
    ["The Highlander's Determination"] = "高地人的果断",
    ["The Highlander's Resolve"] = "高地人的执着",
    ["The Highlander's Resolution"] = "高地人的决心",
    
    --Arathi Basin Sets - Horde
    ["The Defiler's Intent"] = "污染者的专注",
    ["The Defiler's Purpose"] = "污染者的毅力",
    ["The Defiler's Will"] = "污染者的意志",
    ["The Defiler's Determination"] = "污染者的果断",
    ["The Defiler's Fortitude"] = "污染者的坚韧",
    ["The Defiler's Resolution"] = "污染者的决心",

    --PvP Level 60 Rare Sets - Alliance
    ["Lieutenant Commander's Refuge"] = "少校的庇护",
    ["Lieutenant Commander's Pursuance"] = "少校的职责",
    ["Lieutenant Commander's Arcanum"] = "少校的秘密",
    ["Lieutenant Commander's Redoubt"] = "少校的壁垒",
    ["Lieutenant Commander's Investiture"] = "少校的授权",
    ["Lieutenant Commander's Guard"] = "少校的护卫",
    ["Lieutenant Commander's Stormcaller"] = "少校的风暴",
    ["Lieutenant Commander's Dreadgear"] = "少校的鬼纹",
    ["Lieutenant Commander's Battlearmor"] = "少校的战铠",

    --PvP Level 60 Rare Sets - Horde
    ["Champion's Refuge"] = "勇士的庇护",
    ["Champion's Pursuance"] = "勇士的职责",
    ["Champion's Arcanum"] = "勇士的秘密",
    ["Champion's Redoubt"] = "勇士的壁垒",
    ["Champion's Investiture"] = "勇士的授权",
    ["Champion's Guard"] = "勇士的套装",
    ["Champion's Stormcaller"] = "勇士的风暴",
    ["Champion's Dreadgear"] = "勇士的鬼纹",
    ["Champion's Battlearmor"] = "勇士的战铠",
   
    --PvP Level 60 Epic Sets - Alliance
    ["Field Marshal's Sanctuary"] = "元帅的圣装",
    ["Field Marshal's Pursuit"] = "元帅的猎装",
    ["Field Marshal's Regalia"] = "元帅的法衣",
    ["Field Marshal's Aegis"] = "元帅的庇护",
    ["Field Marshal's Raiment"] = "元帅的神服",
    ["Field Marshal's Vestments"] = "元帅的制服",
    ["Field Marshal's Earthshaker"] = "元帅的震撼",
    ["Field Marshal's Threads"] = "元帅的魔装",
    ["Field Marshal's Battlegear"] = "元帅的战甲",

    --PvP Level 60 Epic Sets - Horde
    ["Warlord's Sanctuary"] = "督军的圣装",
    ["Warlord's Pursuit"] = "督军的猎装",
    ["Warlord's Regalia"] = "督军的法衣",
    ["Warlord's Aegis"] = "督军的庇护",
    ["Warlord's Raiment"] = "督军的神服",
    ["Warlord's Vestments"] = "督军的制服",
    ["Warlord's Earthshaker"] = "督军的震撼",
    ["Warlord's Threads"] = "督军的魔装",
    ["Warlord's Battlegear"] = "督军的战甲",

    --PvP Level 70 Rare Sets - Alliance
    --["Grand Marshal's Sanctuary"] = "", --ATLASLOOT_PVP_70_A_DRUID_1 
    --["Grand Marshal's Wildhide"] = "", --ATLASLOOT_PVP_70_A_DRUID_2 
    --["Grand Marshal's Refuge"] = "", --ATLASLOOT_PVP_70_A_DRUID_3 
    --["Grand Marshal's Pursuit"] = "", --ATLASLOOT_PVP_70_A_HUNTER_1 
    --["Grand Marshal's Regalia"] = "", --ATLASLOOT_PVP_70_A_MAGE_1 
    --["Grand Marshal's Aegis"] = "", --ATLASLOOT_PVP_70_A_PALADIN_1 
    --["Grand Marshal's Vindication"] = "", --ATLASLOOT_PVP_70_A_PALADIN_2 
    --["Grand Marshal's Redemption"] = "", --ATLASLOOT_PVP_70_A_PALADIN_3 
    --["Grand Marshal's Raiment"] = "", --ATLASLOOT_PVP_70_A_PRIEST_1 
    --["Grand Marshal's Investiture"] = "", --ATLASLOOT_PVP_70_A_PRIEST_2 
    --["Grand Marshal's Vestments"] = "", --ATLASLOOT_PVP_70_A_ROGUE_1 
    --["Grand Marshal's Earthshaker"] = "", --ATLASLOOT_PVP_70_A_SHAMAN_1 
    --["Grand Marshal's Thunderfist"] = "", --ATLASLOOT_PVP_70_A_SHAMAN_2 
    --["Grand Marshal's Wartide"] = "", --ATLASLOOT_PVP_70_A_SHAMAN_3 
    --["Grand Marshal's Dreadgear"] = "", --ATLASLOOT_PVP_70_A_WARLOCK_1 
    --["Grand Marshal's Battlegear"] = "", --ATLASLOOT_PVP_70_A_WARRIOR_1 

    --PvP Level 70 Rare Sets - Horde
    --["High Warlord's Sanctuary"] = "", --ATLASLOOT_PVP_70_H_DRUID_1 
    --["High Warlord's Wildhide"] = "", --ATLASLOOT_PVP_70_H_DRUID_2 
    --["High Warlord's Refuge"] = "", --ATLASLOOT_PVP_70_H_DRUID_3 
    --["High Warlord's Pursuit"] = "", --ATLASLOOT_PVP_70_H_HUNTER_1 
    --["High Warlord's Regalia"] = "", --ATLASLOOT_PVP_70_H_MAGE_1 
    --["High Warlord's Aegis"] = "", --ATLASLOOT_PVP_70_H_PALADIN_1 
    --["High Warlord's Vindication"] = "", --ATLASLOOT_PVP_70_H_PALADIN_2 
    --["High Warlord's Redemption"] = "", --ATLASLOOT_PVP_70_H_PALADIN_3 
    --["High Warlord's Raiment"] = "", --ATLASLOOT_PVP_70_H_PRIEST_1 
    --["High Warlord's Investiture"] = "", --ATLASLOOT_PVP_70_H_PRIEST_2 
    --["High Warlord's Vestments"] = "", --ATLASLOOT_PVP_70_H_ROGUE_1 
    --["High Warlord's Earthshaker"] = "", --ATLASLOOT_PVP_70_H_SHAMAN_1 
    --["High Warlord's Thunderfist"] = "", --ATLASLOOT_PVP_70_H_SHAMAN_2 
    --["High Warlord's Wartide"] = "", --ATLASLOOT_PVP_70_H_SHAMAN_3 
    --["High Warlord's Dreadgear"] = "", --ATLASLOOT_PVP_70_H_WARLOCK_1 
    --["High Warlord's Battlegear"] = "", --ATLASLOOT_PVP_70_H_WARRIOR_1

    --Arena Epic Sets
    --["Gladiator's Sanctuary"] = "", --ATLASLOOT_ARENA_DRUID_1 
    --["Gladiator's Wildhide"] = "", --ATLASLOOT_ARENA_DRUID_2 
    --["Gladiator's Refuge"] = "", --ATLASLOOT_ARENA_DRUID_3 
    --["Gladiator's Pursuit"] = "", --ATLASLOOT_ARENA_HUNTER 
    --["Gladiator's Regalia"] = "", --ATLASLOOT_ARENA_MAGE 
    --["Gladiator's Aegis"] = "", --ATLASLOOT_ARENA_PALADIN_1 
    --["Gladiator's Vindication"] = "", --ATLASLOOT_ARENA_PALADIN_2 
    --["Gladiator's Redemption"] = "", --ATLASLOOT_ARENA_PALADIN_3 
    --["Gladiator's Raiment"] = "", --ATLASLOOT_ARENA_PRIEST_1 
    --["Gladiator's Investiture"] = "", --ATLASLOOT_ARENA_PRIEST_2 
    --["Gladiator's Vestments"] = "", --ATLASLOOT_ARENA_ROGUE 
    --["Gladiator's Earthshaker"] = "", --ATLASLOOT_ARENA_SHAMAN_1 
    --["Gladiator's Thunderfist"] = "", --ATLASLOOT_ARENA_SHAMAN_2 
    --["Gladiator's Wartide"] = "", --ATLASLOOT_ARENA_SHAMAN_3 
    --["Gladiator's Dreadgear"] = "", --ATLASLOOT_ARENA_WARLOCK_1 
    --["Gladiator's Felshroud"] = "", --ATLASLOOT_ARENA_WARLOCK_2 
    --["Gladiator's Battlegear"] = "", --ATLASLOOT_ARENA_WARRIOR 

    --Arena 2 Epic Sets
    --["Merciless Gladiator's Sanctuary"] = "",
    --["Merciless Gladiator's Wildhide"] = "",
    --["Merciless Gladiator's Refuge"] = "",
    --["Merciless Gladiator's Pursuit"] = "",
    --["Merciless Gladiator's Regalia"] = "",
    --["Merciless Gladiator's Aegis"] = "",
    --["Merciless Gladiator's Vindication"] = "",
    --["Merciless Gladiator's Redemption"] = "",
    --["Merciless Gladiator's Raiment"] = "",
    --["Merciless Gladiator's Investiture"] = "",
    --["Merciless Gladiator's Vestments"] = "",
    --["Merciless Gladiator's Earthshaker"] = "",
    --["Merciless Gladiator's Thunderfist"] = "",
    --["Merciless Gladiator's Wartide"] = "",
    --["Merciless Gladiator's Dreadgear"] = "",
    --["Merciless Gladiator's Felshroud"] = "",
    --["Merciless Gladiator's Battlegear"] = "",
    
    --Set Labels
    ["Set: Embrace of the Viper"] = "套装：毒蛇的拥抱",
    ["Set: Defias Leather"] = "套装：迪菲亚皮甲",
    ["Set: The Gladiator"] = "套装：角斗士",
    ["Set: Chain of the Scarlet Crusade"] = "套装：血色十字军链甲",
    ["Temple of Ahn'Qiraj Sets"] = "安其拉神殿职业套装",
    ["AQ40 Class Sets"] = "安其拉神殿职业套装",
    ["Ruins of Ahn'Qiraj Sets"] = "安其拉废墟职业套装",
    ["AQ20 Class Sets"] = "安其拉废墟职业套装",
    ["AQ Enchants"] = "安其拉掉落的附魔公式",
    ["AQ Opening Quest Chain"] = "安其拉之门任务奖励",
    ["Pre 60 Sets"] = "60级之前的套装",
    ["Crafted Sets"] = "制造出的套装",
    ["Zul'Gurub Sets"] = "祖尔格拉布职业套装",
    ["ZG Class Sets"] = "祖尔格拉布职业套装", 
    ["ZG Enchants"] = "祖尔格拉布的附魔",
    ["Dungeon 1/2 Sets"] = "地下城套装1/2",
    ["Dungeon 1 Set"] = "地下城套装1",
    ["Dungeon 2 Set"] = "地下城套装2",
    ["Dungeon 3 Sets"] = "地下城套装3",
    ["Tier 1 Sets"] = "等级1套装",
    ["Tier 2 Sets"] = "等级2套装",
    ["Tier 3 Sets"] = "等级3套装",
    ["Tier 4 Sets"] = "等级4套装",
    ["Tier 5 Sets"] = "等级5套装",
    ["Tier 6 Sets"] = "等级6套装",
    ["PvP Sets (Level 60)"] = "PvP奖励套装 (等级 60)",
    ["PvP Sets (Level 70)"] = "PvP奖励套装 (等级 70)",
    ["PvP Rewards (Level 60)"] = "PvP奖励 (等级 60)",
    ["PvP Rewards (Level 70)"] = "PvP奖励 (等级 70)",
    ["Arathi Basin Sets"] = "阿拉希盆地套装",
    ["PvP Rewards"] = "PvP奖励",
    ["PvP Armor Sets"] = "PvP奖励套装",
    ["PvP Weapons"] = "PvP奖励武器",
    ["PvP Accessories"] = "PvP奖励杂物",
    ["PvP Non-Set Epics"] = "PvP奖励非套装史诗级部件",
    ["Arena PvP Sets"] = "竞技场奖励套装",
    ["Arena PvP Weapons"] = "竞技场奖励武器",
    ["Tier 4"] = "等级4套装",
    ["Tier 5"] = "等级5套装",
    ["Class Books"] = "职业书籍",
    ["Tribute Run"] = "贡品",
    ["Dire Maul Books"] = "厄运之槌书籍",
    ["Random Boss Loot"] = "首领随机掉落物品",
    ["Class Set Pieces"] = "职业套装部件",
    ["Epic Set"] = "史诗级套装",
    ["Rare Set"] = "精良级套装",
    ["Legendary Items"] = "传奇物品",
    ["Lvl 70 Instance Token Rewards"] = "70级副本交换奖励",
    ["Accesories and Weapons"] = "杂物与武器",
    ["Accessories"] = "杂物",
    ["Armor and Weapons"] = "护甲与武器",
    ["Fire Resistance Gear"] = "火焰抗性装备",
    ["Rare Mounts"] = "稀有坐骑",
    ["Tabards"] = "徽章",
    ["Token Hand-Ins"] = "需要交换的奖励",
    ["Heroic Mode Keys"] = "英雄模式钥匙",
    
    --NPCs missing from BabbleBoss
    ["Trash Mobs"] = "普通怪物",
    ["Dungeon Set 2 Summonable"] = "地下城套装2任务首领",
    --["Highlord Kruul"] = "",
    ["Theldren"] = "塞尔德林",
    ["Sothos and Jarien"] = "索托斯/亚雷恩",
    ["Isalien"] = "伊萨莉恩",
    ["Mor Grayhoof"] = "莫尔·灰蹄",
    ["Kormok"] = "库尔莫克",
    ["Druid of the Fang"] = "尖牙德鲁伊",
    ["Defias Strip Miner"] = "迪菲亚赤膊矿工",
    ["Defias Overseer/Taskmaster"] = "迪菲亚监工/工头",
    ["Scarlet Defender/Myrmidon"] = "血色防御者/仆从",
    ["Scarlet Champion"] = "血色勇士",
    ["Scarlet Centurion"] = "血色百夫长",
    ["Scarlet Trainee"] = "血色预备兵",
    ["Herod/Mograine"] = "赫洛德/莫格莱尼",
    ["Scarlet Protector/Guardsman"] = "血色保卫者/卫兵",
    ["Eviscerator"] = "剜眼者",
    ["Shadowforge Flame Keeper"] = "暗炉持火者",
    ["Olaf"] = "奥拉夫",
    ["Eric 'The Swift'"] = "艾瑞克",
    --["Shadow of Doom"] = "",
    --["Bone Witch"] = "",
    --["Lumbering Horror"] = "",
    ["Shade of Akama"] = "阿卡玛之影",
    --["Essence of Souls"] = "",
    --["Illidari Council"] = "",
    
    --Chests, etc
    ["Chest of The Seven"] = "七贤之箱",
    ["Dark Coffer"] = "黑暗宝箱",
    ["The Secret Safe"] = "秘密保险箱",
    ["The Vault"] = "黑色宝库",
    ["Ogre Tannin Basket"] = "食人魔鞣酸篮",
    ["Fengus's Chest"] = "芬古斯的箱子",
    ["The Prince's Chest"] = "王子的箱子",
    ["Doan's Strongbox"] = "杜安的保险箱",
    ["Frostwhisper's Embalming Fluid"] = "莱斯·霜语的防腐液",
    ["Unforged Rune Covered Breastplate"] = "未铸造的符文覆饰胸甲",
    ["Malor's Strongbox"] = "玛洛尔的保险箱",
    ["Unfinished Painting"] = "未完成的油画",
    ["Felvine Shard"] = "魔藤碎片",
    ["Baelog's Chest"] = "巴尔洛戈的箱子",
    --["Lorgalis Manuscript"] = "",
    --["Fathom Core"] = "",
    
} end)
